6513 not supporting WS-X6148A-GE-45AF

Unanswered Question
Sep 23rd, 2008

I am having trouble with a module WS-X6148A-GE-45AF on 6513. Cisco Documentation says this module is supported on 6513 and Dynamic Config tool also verifies it but still receiving the eeror message. I am suspecting IOS. We are running 12.2(18)SXE4.

Can anyone comment on this plz:

Sep 23 10:50:13 Ext_DST: %OIR-SP-6-REMCARD: Card removed from slot 6, interfaces disabled

Sep 23 10:52:15 Ext_DST: %C6KPWR-SP-4-UNSUPPORTED: unsupported module in slot 6, power not allowed: Unknown Card Type

Even slot 8 is showing same error message.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Mark Yeates Tue, 09/23/2008 - 09:53


You are correct. The WS-X6148A-GE-45AF requires the following IOS versions.

Supervisor Engine 720 - 12.2(18)SXF

Supervisor Engine 32 - 12.2(18)SXF

Supervisor Engine 2 - 12.2(18)SXF2

You can reference this in the release notes for the 12.2(18)SXF release.




This Discussion